function [output] = bi_exp(x,xdata)


arg=xdata-x(2);
arg2=xdata-x(7);
%arg=double(arg>0).*arg;

%output = x(1)*(arg).^x(3).*exp(-((arg)./x(4)))+x(5)*double(arg>0);
output = (x(1).*exp(-((arg)./x(3)))+ x(5).*exp(-((arg2)./x(6)))+x(4));

end